<!doctype html>
<html lang="en">
<head>
  
  <meta charset="utf-8">
  <title>LocationVoiture</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="apple-touch-icon" href="assets/app-assets/images/favicon/apple-touch-icon-152x152.png">
    <link rel="shortcut icon" type="image/x-icon" href="assets/app-assets/images/favicon/favicon-32x32.png">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- BEGIN: VENDOR CSS-->
    <link rel="stylesheet" type="text/css" href="assets/app-assets/vendors/vendors.min.css">
    <link rel="stylesheet" type="text/css" href="assets/app-assets/vendors/flag-icon/css/flag-icon.min.css">
    <link rel="stylesheet" type="text/css" href="assets/app-assets/vendors/data-tables/css/jquery.dataTables.min.css">
    <link rel="stylesheet" type="text/css" href="assets/app-assets/vendors/data-tables/extensions/responsive/css/responsive.dataTables.min.css">
    <link rel="stylesheet" type="text/css" href="assets/app-assets/vendors/data-tables/css/select.dataTables.min.css">
    <!-- END: VENDOR CSS-->
    <!-- BEGIN: Page Level CSS-->
    <link rel="stylesheet" type="text/css" href="assets/app-assets/css/themes/vertical-gradient-menu-template/materialize.min.css">
    <link rel="stylesheet" type="text/css" href="assets/app-assets/css/themes/vertical-gradient-menu-template/style.min.css">
    <link rel="stylesheet" type="text/css" href="assets/app-assets/css/pages/data-tables.min.css">
    <!-- END: Page Level CSS-->
    <!-- BEGIN: Custom CSS-->
    <link rel="stylesheet" href="assets/app-assets/vendors/select2/select2.min.css" type="text/css">
    <link rel="stylesheet" href="assets/app-assets/vendors/select2/select2-materialize.css" type="text/css">

    <link rel="stylesheet" type="text/css" href="assets/app-assets/css/custom/custom.css">
    <link rel="stylesheet" href="assets/app-assets/vendors/select2/select2.min.css" type="text/css">
    <link rel="stylesheet" href="assets/app-assets/vendors/select2/select2-materialize.css" type="text/css">
    <link rel="stylesheet" type="text/css" href="assets/app-assets/css/pages/form-select2.min.css">


    <link rel="stylesheet" type="text/css" href="assets/app-assets/css/pages/app-calendar.min.css">
    <link rel="stylesheet" type="text/css" href="assets/app-assets/vendors/fullcalendar/css/fullcalendar.min.css">
    <link rel="stylesheet" type="text/css" href="assets/app-assets/vendors/fullcalendar/daygrid/daygrid.min.css">
    <link rel="stylesheet" type="text/css" href="assets/app-assets/vendors/fullcalendar/timegrid/timegrid.min.css">
    <link rel="stylesheet" type="text/css" href="assets/app-assets/css/pages/app-invoice.min.css">
    <link rel="stylesheet" type="text/css" href="assets/app-assets/vendors/data-tables/css/dataTables.checkboxes.css">
    <link rel="stylesheet" type="text/css" href="assets/app-assets/css/pages/login.css">
    <link rel="stylesheet" type="text/css" href="assets/app-assets/css/pages/register.min.css">
    <link rel="stylesheet" type="text/css" href="assets/app-assets/css/pages/forgot.min.css">



</head>
<body class="vertical-layout page-header-light vertical-menu-collapsible vertical-gradient-menu preload-transitions 2-columns   " data-open="click" data-menu="vertical-gradient-menu" data-col="2-columns">

  <app-root></app-root>


  <script src="assets/app-assets/js/vendors.min.js"></script>
  <script src="assets/app-assets/vendors/select2/select2.full.min.js"></script>

  <script src="assets/app-assets/vendors/fullcalendar/js/fullcalendar.min.js"></script>
  <script src="assets/app-assets/vendors/fullcalendar/daygrid/daygrid.min.js"></script>
  <script src="assets/app-assets/vendors/fullcalendar/timegrid/timegrid.min.js"></script>
  <script src="assets/app-assets/vendors/fullcalendar/interaction/interaction.min.js"></script>
  <!-- BEGIN VENDOR JS-->
  <!-- BEGIN PAGE VENDOR JS-->
  <script src="assets/app-assets/vendors/data-tables/js/jquery.dataTables.min.js"></script>
  <script src="assets/app-assets/vendors/data-tables/js/dataTables.select.min.js"></script>
  <!-- END PAGE VENDOR JS-->

  <script src="assets/app-assets/vendors/sparkline/jquery.sparkline.min.js"></script>
  <!-- BEGIN THEME  JS-->
  <script src="assets/app-assets/js/plugins.min.js"></script>
  <script src="assets/app-assets/js/search.min.js"></script>
  <script src="assets/app-assets/js/custom/custom-script.min.js"></script>
  <script src="assets/app-assets/js/scripts/customizer.min.js"></script>
  <!-- END THEME  JS-->
  <!-- BEGIN PAGE LEVEL JS-->

  <script src="assets/app-assets/js/scripts/advance-ui-modals.min.js"></script>

  

  <script src="assets/app-assets/js/scripts/form-select2.min.js"></script>


  <script src="assets/app-assets/vendors/form_repeater/jquery.repeater.min.js"></script>
  <script src="assets/app-assets/js/scripts/app-invoice.min.js"></script>
  <script src="assets/app-assets/vendors/data-tables/js/datatables.checkboxes.min.js"></script>


  <script src="assets/app-assets/js/scripts/ui-alerts.min.js"></script>


  <script src="assets/app-assets/js/scripts/dashboard-analytics.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jspdf/1.5.1/jspdf.debug.js" integrity="sha384-THVO/sM0mFD9h7dfSndI6TS0PgAGavwKvB5hAxRRvc0o9cPLohB0wb/PTA7LdUHs" crossorigin="anonymous"></script>
  <script src="https://unpkg.com/jspdf@latest/dist/jspdf.min.js"></script>


  <script src="assets/app-assets/js/sel.js"></script>
  <script type="text/javascript" src="http://www.carqueryapi.com/js/carquery.0.3.4.js"></script>
  <script type="text/javascript">
    $(document).ready(
    function()
    {
         //Create a variable for the CarQuery object.  You can call it whatever you like.
         var carquery = new CarQuery();
    
         //Run the carquery init function to get things started:
         carquery.init();
         
         //Optionally, you can pre-select a vehicle by passing year / make / model / trim to the init function:
         //carquery.init('2000', 'dodge', 'Viper', 11636);
    
         //Optional: Pass sold_in_us:true to the setFilters method to show only US models. 
         carquery.setFilters( {sold_in_us:true} );
    
         //Optional: initialize the year, make, model, and trim drop downs by providing their element IDs
         carquery.initYearMakeModelTrim('car-years', 'car-makes', 'car-models', 'car-model-trims');
    
         //Optional: set the onclick event for a button to show car data.
         $('#cq-show-data').click(  function(){ carquery.populateCarData('car-model-data'); } );
    
         //Optional: initialize the make, model, trim lists by providing their element IDs.
         carquery.initMakeModelTrimList('make-list', 'model-list', 'trim-list', 'trim-data-list');
    
         //Optional: set minimum and/or maximum year options.
         carquery.year_select_min=1990;
         carquery.year_select_max=2019;
     
         //Optional: initialize search interface elements.
         //The IDs provided below are the IDs of the text and select inputs that will be used to set the search criteria.
         //All values are optional, and will be set to the default values provided below if not specified.
         var searchArgs =
         ({
             body_id:                       "cq-body"
            ,default_search_text:           "Keyword Search"
            ,doors_id:                      "cq-doors"
            ,drive_id:                      "cq-drive"
            ,engine_position_id:            "cq-engine-position"
            ,engine_type_id:                "cq-engine-type"
            ,fuel_type_id:                  "cq-fuel-type"
            ,min_cylinders_id:              "cq-min-cylinders"
            ,min_mpg_hwy_id:                "cq-min-mpg-hwy"
            ,min_power_id:                  "cq-min-power"
            ,min_top_speed_id:              "cq-min-top-speed"
            ,min_torque_id:                 "cq-min-torque"
            ,min_weight_id:                 "cq-min-weight"
            ,min_year_id:                   "cq-min-year"
            ,max_cylinders_id:              "cq-max-cylinders"
            ,max_mpg_hwy_id:                "cq-max-mpg-hwy"
            ,max_power_id:                  "cq-max-power"
            ,max_top_speed_id:              "cq-max-top-speed"
            ,max_weight_id:                 "cq-max-weight"
            ,max_year_id:                   "cq-max-year"
            ,search_controls_id:            "cq-search-controls"
            ,search_input_id:               "cq-search-input"
            ,search_results_id:             "cq-search-results"
            ,search_result_id:              "cq-search-result"
            ,seats_id:                      "cq-seats"
            ,sold_in_us_id:                 "cq-sold-in-us"
         }); 
         carquery.initSearchInterface(searchArgs);
    
         //If creating a search interface, set onclick event for the search button.  Make sure the ID used matches your search button ID.
         $('#cq-search-btn').click( function(){ carquery.search(); } );
    });
    </script>


</body>
</html>
